Показать сообщение отдельно
Старый 16.03.2009, 20:41   #47 (permalink)
Костян
Member
 
Регистрация: 12.12.2007
Сообщений: 1,138
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 81
По умолчанию

тербует установить NET Framework 2.0 для работы ati catalist http://www.microsoft.com/downloads/d...displayLang=ru скачай и установи.
Костян вне форума   Ответить с цитированием
Ads

Яндекс

Member
 
Регистрация: 31.10.2006
Сообщений: 40200
Записей в дневнике: 0
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 55070